prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
datarootdir=@datarootdir@

Name: LibGwyddion
Description: Gwyddion3 core and data processing library
Version: @VERSION@
Requires: gio-2.0 >= 2.68.0
Libs: -L${libdir} -lgwyddion3
Cflags: -I${includedir}/gwyddion3 -I${libdir}/gwyddion3/include
